﻿



/*
***************************************************************************/

a {
    text-decoration: none;
    }
    
    #border {
        border-bottom:2px solid #000000;
        margin: 15px 2px 15px 2px;
    }
    
    .main_text {
        color:#000000;
        font-size:12px;
        margin: 0px 15px 0px 15px;
    }
    
    .photo {
        text-align: center;
    }
    
    .bar {
        text-align: center;
        color:#FFFFFF;
        font-size:20px;
        font-weight: bold;
        background-color:#BF0705;
        margin: 0px 0px 0px 0px;
        padding: 6px 0px 6px 0px;
    }
    
    .sankaku {
        color:#BF0705;
        font-size:14px;
    }
    
    #line {
        position: relative;
        margin: 10px 0px 10px 0px;
    }
    
    .line_text {
        position: absolute;
        font-size:12px;
        top: 1px;
        left: 92px;
    }
    
	#sns_area {
		display: table;
		width: 100%;
	}
	
	.twitter_box {
		float: left;
		width: 32px;
		
	}
	
	.twitter_right {
		float: left;
		max-width: 60px;
		font-size: 12px;
		font-weight: normal;
		height: 32px;
		color: #ffffff;
		padding-top: 0px;
		padding-bottom: 0px;
		background: #1DA1F3;
	}
	
	.tweet_count {
		float: left;
		font-size: 12px;
		font-weight: normal;
		color: #ffffff;
		padding-top: 0px;
		padding-bottom: 0px;
		background: #1DA1F3;
	}
	
	.facebook_box {
		float: left;
		width: 32px;
		
	}

.wrap {
  display: flex;
  margin-left: 10px;
  margin-right: 10px;
}

.twitter_r {
  width: 32px;
}

.facebook_r {
  width: 32px;
  height: 30px;
  margin-left: 3px;
  padding-left: 2px;
  border:1px solid #4267B2;
  border-right: none;
   display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center; /* 横方向中央揃え */
}

.fixed2 {
  width: 60px;
  font-size: 12px;
  font-weight: normal;
  text-align: right;
  margin-left: -3px;
  height: 32px;
  color: #ffffff;
  padding-top: 0px;
  padding-bottom: 0px;
  background: #1DA1F3;
   display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: flex-end; /* 横方向中央揃え（Safari用） */
 justify-content: flex-end; /* 横方向中央揃え */

  
}

.fb2 {
  width: 60px;
  font-size: 12px;
  font-weight: normal;
  height: 30px;
  color: #4267B2;
  border: 1px solid #4267B2;
  border-left: none;
  border-right: none;
  margin-left: -6px;
  padding-bottom: 0px;
  display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center; /* 横方向中央揃え */
}


.fixed3 {
  width: 32px;
  padding-left: 3px;
  boder: 1px solid: #01B901;
}

.liquid {
  flex: 1;
  padding-left: 50px;
  font-size: 12px;
  font-weight: normal;
  height: 32px;
  color: #ffffff;
  padding-right: 5px;
  padding-bottom: 0px;
  background: #1DA1F3;
     display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: flex-end; /* 横方向中央揃え（Safari用） */
 justify-content: flex-end; /* 横方向中央揃え */


}

.liquid2 {
  flex: 1;
  padding-left: 0px;
  text-align: right;
  font-size: 12px;
  font-weight: normal;
  height: 30px;
  color: #4267B2;
  padding-right: 5px;
  padding-bottom: 0px;
  background: #fffffff;
  border: 1px solid #4267B2;
  border-left: none;

 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: flex-end; /* 横方向中央揃え（Safari用） */
 justify-content: flex-end; /* 横方向中央揃え */
  
}



.flex-container{
/*flexコンテナ*/
    display:flex;
	justify-content: center;
  align-items: center;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 20px;

}
/* 固定のflexアイテム*/
.flex-item01{
	align-items: center;
	margin-left: 8px;
	margin-top: 2px;
}

.flex-item01 img {
	border-radius: 4px;
}



.flex-item02{
    width: 80px;
	
}

/* リキッドのflexアイテム*/
.flex-item03{
    flex:1; /*←この指定*/
	text-align: left;
}
 
 .sp_twitter {
 	height: 32px;
	
 }
 
  .sp_twitter2 {
 	height: 32px;
	margin-left: 0px;
 }
 
.fb-share-button {
	margin-top: 0px;
	height: 32px;
	
}

.sp_facebook {
	margin-left: -15px;
	height: 32px;
	
}

.sp_facebook2 {
	margin-left: -43px;
	height: 32px;
	
}
 
 

	
    /*
    ***************************************************************************/
    
    body {
        font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
        font-size:14px;
        width: 100%;
        margin: 0 auto;
        line-height:160%;
        -webkit-text-size-adjust:none
    }
    
    /*cover
    ***************************************************************************/
    
    
    #cover {
    
    }
    
    #top-img {
        width: 100%;
    }
    
    
    #title_1 {
        color:#000000;
        font-size:16px;
        font-weight: bold;
        text-align: center;
        margin: 10px 10px 0px 10px;
    }
    
    #title_2 {
        color:#000000;
        font-size:14px;
        margin: 0px 10px 0px 10px;
        line-height:160%;
    }
    
    
    /*kashi
    ***************************************************************************/
    
    #kashi {
        position: relative;
        width: 295px;
        height: 320px;
        color:#BF0705;
        background-color:#FFFFFF;
        margin: 0px 10px 0px 10px;
        border:2px solid #BF0705;
        border-radius: 20px;
    }
    
    
    #kashi {
        margin: 0 auto;
    }
    
    .song_title {
        font-size:16px;
        font-weight: bold;
        position: absolute;
        top: 12px;
        left: 20px;
    }

    .song_title2 {
        font-size:15px;
        font-weight: bold;
        position: absolute;
        top: 12px;
        left: 17px;
    }
    
    
    .sakushi {
        font-size:14px;
        font-weight: bold;
        position: absolute;
        top: 40px;
        left: 29px;
    }
    
    .kashi {
        font-size:16px;
        font-weight: bold;
        line-height:140%;
        position: absolute;
        top: 70px;
        left: 29px;
    }
	
    .kashi2 {
        font-size:16px;
        font-weight: bold;
        line-height:140%;
        position: absolute;
        top: 165px;
        left: 29px;
    }

    .kashi3 {
        font-size:16px;
        font-weight: bold;
        line-height:140%;
        position: absolute;
        top: 170px;
        left: 32px;
    }
    
    .zenbu {
        width: 120px;
        height: 24px;
        font-size:16px;
        padding: 4px 4px 2px 14px;
        background-color:#BF0705;
        border-radius: 4px;
    
    }

    .zenbu2 {
        width: 80px;
        height: 24px;
        font-size:16px;
        padding: 4px 6px 2px 6px;
        background-color:#BF0705;
        border-radius: 4px;
    
    }

    .zenbu3 {
        width: 70px;
        height: 24px;
        font-size:16px;
        padding: 4px 6px 2px 15px;
        background-color:#BF0705;
        border-radius: 4px;
    
    }
    
    .zenbu {
        position: absolute;
        top: 280px;
        left: 79px;
    }

    .zenbu2 {
        position: absolute;
        top: 210px;
        left: 50px;
    }

    .zenbu3 {
        position: absolute;
        top: 210px;
        left: 150px;
    }
    
    .zenbu>a {
        color:white;
        font-weight: bold;
		
    }

    .zenbu2>a {
        color:white;
        font-weight: bold;
		
    }

    .zenbu3>a {
        color:white;
        font-weight: bold;
		
    }
    
    
    .taiyaku {
        font-size:14px;
        font-weight: bold;
        position: absolute;
        top: 12px;
        left: 135px;
    }
    
    
    
    /*movie
    ***************************************************************************/
    
    .movie {
        position: relative;
        height: 0;
        padding-top: 56.25%; /* 16:9 */
        border-color: #BF0705;
        border-width: 1px 5px 2px 5px;
        border-style: solid;
    }

    .movie2 {
        
		position: relative;
        
       

		
	}
	    
    .movie>iframe {
        height: 100%;
        position: absolute;
        left:0;
        top:0;
        width:100%;
    }
	
    .movie2>iframe {
        
        position: absolute;
        left:0;
        top:10;
        width:300px;
		
    }
    
    
    #itunes {
        text-align: center;
        margin: 20px 0px 10px 0px;
        font-size:14px;
    }
    
    
    #recotyoku {
        text-align: center;
        margin: 10px 0px 20px 0px;
        font-size:14px;
    }
    
    #recotyoku2 {
        text-align: center;
        margin: 5px 0px 20px 0px;
        font-size:14px;
    }
    
    /*infomation
    ***************************************************************************/
    
    
    #info_text {
        text-align: center;
        font-size:16px;
        font-weight: bold;
        margin: 0px 15px 5px 15px;
    }
    
    
    .jk {
        font-size: 12px;
		text-align: center;
        margin: 0px 0px 5px 0px;
    }
    
    jk>p {
        
		margin-top: 15px;
    }
    
    li {
        display: inline-block;
        /display: inline;
        padding-right: 12px;
    }
    
    li>p {
        text-align: center;
    }
    
    
    
    .cd_1 {
        font-size: 12px;
		text-align: center;
        margin-top: 10px;
    }
    
    .cd_2 {
        font-size: 15px;
        line-height: 170%;
        margin: 0px 5px 15px 10px;
    }
    
    .cd_3 {
        font-size:14px;
        font-weight: bold;
    }
    
    .indent_back{
        font-size: 15px;
		text-indent: -1.8em;
        padding-left: 1.8em;
		line-height: 130%;
		margin-top: 5px;
      }
    
	.tieup {
		font-size: 12px;
		
	}
	
	
	
    .ichiran {
        font-size:14px;
        font-weight: bold;
        margin: 5px 0px 5px 10px;
    }
    
    #amazon {
        margin: 15px 0px 15px 5px;
    }
    
    #tower {
        margin: 15px 0px 15px 10px;
    }
    
    
    /*profile
    ***************************************************************************/
    
    
    #profile {
        font-size: 12px;
		margin: 0px 10px 0px 10px;
    }
    
    
    .namae {
        font-size:14px;
        font-weight: bold;
		line-height: 130%;
    }
    
    .namae2 {
        font-size:13px;
        font-weight: bold;
    }
    
    .official {
        font-size:14px;
    }
    
    /*sns_button
    ***************************************************************************/
    
    #sns_button {
        background-color: #E8E8E8}
    
    
    .sns_btn {
        width: 250px;
        background-color: #E8E8E8;
        margin: 0 auto;
        overflow: hidden;
        }
        
    .share_text {
        font-size: 14px;
        font-weight: bold;
        margin-top: 5px;
        text-align: center;
        line-height: 180%;}
    
    .twitter_btn {
	float: left;
	width: 42px;
	margin: 5px 31px 0px 65px;
	}	
        
    .google_btn {
        float: left;
        width: 42px;
        margin: 5px 31px 0px 0px;
        }
    
    .line_btn {
        float: left;
        width: 42px;
        margin: 5px 31px 0px 0px;
        }
    

	
	
    
    /*other
    ***************************************************************************/
    
    
    #oshirase {
        margin: 0 auto;
    }
    
    #oshirase {
        text-align: center;
        font-weight: bold;
        width: 280px;
        height: 60px;
        font-size:14px;
        line-height:150%;
        padding: 10px 4px 10px 14px;
        background-color:#000000;
        border:1px solid:#333333;
        border-radius: 4px;
    }
    
    #oshirase>a {
        color:white;
    }
    
    
    #mixi {
        position: relative;
        margin: 10px 0px 0px 0px;
        font-size:12px;
    }
    
    .mixi {
        position: absolute;
        top: 0px;
        left: 25px;
    
    }
    
    
    /*footer
    ***************************************************************************/
    
    
    #footer {
        text-align: center;
        color: #333333;
        margin: 25px 0px 0px 0px;
        padding: 10px 0px 10px 0px;
        background: #E8E8E8;
    }
    
    
    /*bana
    ***************************************************************************/
    
    
#banner {
    text-align: center;
    margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	background: #E8E8E8;
}
    
#banner2 {
    text-align: center;
    margin: 20px 0px 0px 0px;
    padding: 15px 0px 15px 0px;
    background: #E8E8E8;
}
    
    /*
    ***************************************************************************/
    
    
    
    